//- section
section.section-page
  .container
    //- section
    .section-page__row
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-camp-image-2.png", alt="Фотография детей и тренера")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__content")
          p В лагере дети не только смогут принять участие в тренировках под руководством опытных специалистов, но и пройдут ряд тестирований, прослушают серию теоретических занятий, а также получат в подарок комплект экипировки от футбольного клуба «Спартак». Кроме того, для всех участников предусмотрена активная и насыщенная развлекательная программа.
